

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
    body {
      font-family: 'poppins', sans-serif;
      margin: 0;
      padding: 0;
       background-color: #f9f9f9;
       color: #555;
    }
  .box-central {
    width: 75%;
    margin: 0 auto;
  }

h2 {
  font-size: clamp(2rem, 3vw, 2.5rem);
 
}

h3 {
  font-size: clamp(1.5rem, 3.5vw, 2rem);

}

h4 {
  font-size: clamp(1rem, 2vw, 1.5rem);
 
}

h5 {
  font-size: clamp(16px, 2vw, 1rem);

 
}
p,ul li{
 font-size: clamp(12.5px, 1.2vw, 14px);
}
  .box-doleance h2{
    text-align:center;
    color:#003366;
    margin-top: 1.5rem;
  }
 
    section,
    .note-container {
      padding: 1rem 2rem;
      margin: 1rem auto;
      max-width: 900px;
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      -ms-border-radius: 8px;
      -o-border-radius: 8px;
}

   #droits-passager ul, #appel ul, .accordion ul{
      list-style-type: disc !important; /* Forcer la puce */
      list-style-position: outside;
      padding-left: 1.5rem !important;
      margin-left: 1rem;
     
    }

   .box-central h4{
    color: #003366;
   }
    
   #droits-passager ul li, #appel ul li, .accordion ul li{
      margin-bottom: 0.4rem;
    }

    .note-container {
      background-color: #fff3cd;
      border-left: 6px solid #ffc107;
      color: #856404;
    }

    details.accordion {
      margin: 1rem auto;
      max-width: 900px;
      background-color: #eef4ff;
      border-radius: 6px;
      padding: 1rem;
      border: 1px solid #cce0ff;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      -ms-border-radius: 6px;
      -o-border-radius: 6px;
}

    summary {
      font-weight: bold;
      cursor: pointer;
      color:#003366;
      padding: 0.5rem 0;
      outline: none;
    }

    summary:hover {
      text-decoration: underline;
    }

    .custom-button {
      display: block;
      width: 100%;
      max-width: 900px;
      padding: 1rem;
      margin: 1rem auto;
      background-color:#003366;
      color: white;
      border: none;
      border-radius: 6px;
      cursor: pointer;
      text-align: left;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      -ms-border-radius: 6px;
      -o-border-radius: 6px;
}

    .custom-button:hover {
      background-color:#004080;
     }


  .section-contact {
  text-align: center;
  background-color: #f5f5f5;
  padding: 40px 20px;
  border-radius: 12px;
  max-width: 850px;
  margin: 40px auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.section-contact h4 {
  margin-bottom: 16px;
  color:#003366;
}

.section-contact p {
  margin-bottom: 24px;
}

.btn-contact {
  display: inline-block;
  padding: 10px 20px;
  background-color:#004080;
  color: white;
  text-decoration: none;
  font-weight: bold;
  border-radius: 8px;
  transition: background-color 0.3s ease;
}

.btn-contact:hover {
  background-color: #004a99;
}


@media (max-width: 999px) {
    .box-central{
      width: 90%;
    }
     .box-central{
      width: 90%;
    }
    .prochaines-etapes p {
    margin: 0 auto;
}
}



